﻿/* 主視覺 */
.key_visual {
    width: 100%;
    /*height: auto;*/
    clear: both;
    background: url(../../images/header_bg.jpg) no-repeat center 0px;
    position: relative;
}

    .key_visual .mask {
        display:none; /*遮罩沒調整前  先隱藏起來*/
        width: 100%;
        height: 20%;
        background: url(../../images/header_mask.png) no-repeat center top;
        z-index: 97;
        position: absolute;
        top: 0px;
        left: 0px;
    }

    .key_visual.branchsite .mask {
        width: 100%;
        height: 100%;
        background: url(../../images/header_mask_branchsite.png) no-repeat center top;
    }

/* header廣告專用 */
.slides_wrap, .slidesjs-slide a, .slidesjs-slide img {
    width: 100%;
    /*height: 285px;*/
}

.slides_wrap {
    margin: 0 auto;
    position: relative;
}

#slides {
    display: none;
    position: relative;
}

.slidesjs-slide {
    z-index: auto !important;
}

    .slidesjs-slide a {
        position: absolute;
        z-index: 98;
        display: block;
    }

/* 當banner只有一個時 */
#slides > li > a, #slides > li > a > img {
    width: 100%;
    /*height: 285px;*/
}

#slides li {
    z-index: auto !important;
}

#slides > li > a {
    position: absolute;
    z-index: 98;
    display: block;
}

.slidesjs-navigation {
    position: absolute;
    top: 100px;
    display: block;
    z-index: 99 !important;
}

.slidesjs-previous {
    left: 30px;
}

.slidesjs-next {
    right: 30px;
}

.slidesjs-pagination {
    position: absolute;
    bottom: 7px;
    width: 100%;
    z-index: 99;
    text-align: center;
}

    .slidesjs-pagination li {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        margin: 0 2px;
    }

        .slidesjs-pagination li a {
            display: block;
            width: 8px;
            height: 8px;
            border: 2px solid #9e9e9e;
            background-color: #fff;
            text-indent: -10000px;
        }

            .slidesjs-pagination li a:hover, .slidesjs-pagination li a.active {
                background-color: #ebb702;
            }

.slidesjs-navigation {
    display: none !important;
}


/*----------------------------------------------------------------------*/
/*----------------------------------------------------------------------*/
/* 首頁最新消息頁籤 */
.index_news_tab {
    width: 100%;
    margin: 0;
}

    .index_news_tab ul.tabs {
        width: 100%;
        height: 41px;
        background: url(../images/tw/index_news_box_top.gif) no-repeat 0px 0px;
        overflow: hidden;
        padding-left: 15px;
    }

        .index_news_tab ul.tabs li {
            float: left;
            height: 41px;
        }

            .index_news_tab ul.tabs li a {
                display: block;
                height: 41px;
                background: url(../images/tw/index_news_tab.gif) no-repeat;
                text-indent: -10000px;
            }

                .index_news_tab ul.tabs li a.tab1 {
                    width: 108px;
                    background-position: 0px 0px;
                }

                .index_news_tab ul.tabs li a.tab2 {
                    width: 91px;
                    background-position: -108px 0px;
                }

                .index_news_tab ul.tabs li a.tab3 {
                    width: 91px;
                    background-position: -199px 0px;
                }

                .index_news_tab ul.tabs li a.tab4 {
                    width: 91px;
                    background-position: -290px 0px;
                }

                .index_news_tab ul.tabs li a.tab1:hover, .index_news_tab ul.tabs li.select a.tab1 {
                    width: 108px;
                    background-position: 0px -50px;
                }

                .index_news_tab ul.tabs li a.tab2:hover, .index_news_tab ul.tabs li.select a.tab2 {
                    width: 91px;
                    background-position: -108px -50px;
                }

                .index_news_tab ul.tabs li a.tab3:hover, .index_news_tab ul.tabs li.select a.tab3 {
                    width: 91px;
                    background-position: -199px -50px;
                }

                .index_news_tab ul.tabs li a.tab4:hover, .index_news_tab ul.tabs li.select a.tab4 {
                    width: 91px;
                    background-position: -290px -50px;
                }

    .index_news_tab .tab_container {
    }

    .index_news_tab .tab_content {
        padding: 0px 18px 5px 18px;
        overflow: hidden;
    }

.index_news_list li {
    border-bottom: 1px dashed #707070;
    width: 100%;
    clear: both;
    font-size: 80%;
    overflow: hidden;
    padding: 8px 0 8px 0px;
}

    .index_news_list li span {
        width: 540px;
        line-height: 18px;
        float: left;
    }

        .index_news_list li span:first-child {
            width: 100px;
            font-weight: bold;
            color: #de0900;
        }

    .index_news_list li a {
        color: #000;
        text-decoration: none;
    }

        .index_news_list li a:hover {
            color: #bf0000;
        }


/*----------------------------------------------------------------------*/
/* 表單樣式 */
.FormTable {
    margin: 0 auto;
}

    .FormTable table {
        border-collapse: collapse;
        border-spacing: 0;
        border-top: 1px solid #acacac;
        border-left: 1px solid #acacac;
        width: 100%;
    }

    .FormTable th, .FormTable td {
        border-bottom: 1px solid #acacac;
        border-right: 1px solid #acacac;
        padding: 12px 10px;
    }

    .FormTable th {
        background-color: #e6e6e6;
        font-family: "微軟正黑體";
        font-size: 115.3%;
        text-align: right;
        width: 200px;
        color: #000;
    }

        .FormTable th span {
            margin: 0;
            color: #FF0000;
            font-size: 123%;
        }

    .FormTable .text_input {
    }

    .FormTable .text_input, .FormTable select {
    }

    .FormTable .note {
        font-size: 92.3%;
        color: #FF0000;
        line-height: 20px;
    }

    .FormTable .caption {
        padding: 12px 100px;
        line-height: 150%;
        font-family: "微軟正黑體";
        font-weight: bold;
        font-size: 115.3%;
    }

    .FormTable span {
        display: inline-block;
        margin: 2px 5px 2px 0;
    }
.FormTable .w40 {
    width: 40px;
}

.FormTable .w100 {
    width: 100px;
}

.FormTable .w200 {
    width: 200px;
}

.FormTable .w500 {
    width: 500px;
}
.btn_form {
    text-align:center;
}

    .btn_form span, .btn_form input, .btn_form a {
        height: 45px;
        width: 100px;
    }

    .btn_form span {
        /*background: url(../../images/tw/btn_form.png) no-repeat;
        float: left;*/
        margin-right: 10px;
    }

    .btn_form input {
        border: 0px;
        background: none;
        text-indent: -10000px;
        cursor: pointer;
        display: block;
        font-size: 0;
        line-height: 0;
    }

    .btn_form a {
        display: block;
        text-indent: -10000px;
    }

    .btn_form .submit {
        background-position: 0px 0px;
    }

        .btn_form .submit:hover {
            background-position: 0px -55px;
        }

    .btn_form .reset {
        background-position: -110px 0px;
    }

        .btn_form .reset:hover {
            background-position: -110px -55px;
        }

    .btn_form .return {
        background-position: -220px 0px;
    }

        .btn_form .return:hover {
            background-position: -220px -55px;
        }
.index_bulletin_tab h3 {
    color: #de0900;
}
/* 個資說明 */
.mem_clause_title {
    padding: 10px 0;
    font-size: 123%;
    font-weight: bold;
    font-family: "微軟正黑體";
    text-align: center;
}

.mem_clause {
    overflow-y: scroll;
    overflow: auto !important;
    height: 150px;
    padding: 10px !important;
    border: 3px solid #ad0e00;
    line-height: 24px;
}
/* 活動報名 */
.eventdate strong {
    color: #873b20;
    padding-right: 4px;
}

.eventdate li {
    line-height: 24px;
    list-style-type: disc;
    margin-left: 20px;
}

.btn_eventsignup {
    margin: 0 auto;
    overflow: hidden;
}

.btn_eventsignup_top {
}

.btn_eventsignup span a {
    background-image: url(../images/tw/btn_eventsign.png);
    background-repeat: no-repeat;
    width: 150px;
    height: 50px;
    text-indent: -10000px;
    display: block;
    float: left;
    margin-right: 20px;
}

.btn_eventsignup span.sign a {
    background-position: 0px 0px;
}

    .btn_eventsignup span.sign a:hover {
        background-position: 0px -50px;
    }

.btn_eventsignup span.solicit a {
    background-position: -150px 0px;
}

    .btn_eventsignup span.solicit a:hover {
        background-position: -150px -50px;
    }
.index_tabs1_active {
    background-color: #9d4d4f;
    border-color: #9d4d4f;
    color: #ffffff;
    text-shadow: none;
    font-size:100%;
}